Subject: RE: bug#400: 23.0.60; C-h v should pick up lispified name in Customize

From: "Drew Adams" <[email-masked]>
Date: Thu, 12 Jun 2008 14:28:44 -0700

> Look at what I did in `info-lookup-guess-custom-symbol'.  Not that I'm
> particularly proud of it.  Maybe you can find a cleaner solution.

I don't know where that is.

In any case, I don't care how it's done, but it would be good to do this, if
possible.